/*
 Theme Name:   Orson Child Theme
 Theme URI:    http://themes.g5plus.net/orson/
 Description:  Orson Child Theme
 Author:       G5plus
 Author URI:   http://g5plus.net
 Template:     g5plus-orson
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: 				two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: 		g5plus-orson
*/
/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/
body{
	font-family: 'abadi_mt_condensed_lightRg';
	}
	
.logo-header img{
	max-height:100px;
	}
	
	.repair{
		-webkit-box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.75);
box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.75);
margin-bottom:30px;
margin-top:10px;
		}
		
	.hire{
		color:#FFFFFF;

		}
		
	@font-face {
    font-family: 'abadi_mt_condensed_lightRg';
    src: url('abalc-webfont.woff2') format('woff2'),
         url('abalc-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.container{
	font-family: 'abadi_mt_condensed_lightRg';
	}



.category{
		border-right:1px solid #434343;
		}
		
	.contact{
		border-right:1px solid #434343;
		}

.category ul{
	float:left;
	left:0;

	}
	

.category ul li{
	background:url(../../../star.jpg) no-repeat;
	background-position:0.3em;
	list-style-type:none;
	line-height:30px;
	padding-left:30px
	}
	
.category h4{
	line-height:35px;
	}
	
		
.contact h4{
	line-height:35px;
	}
	
.newsletter h4{
	line-height:35px;
	}
	
.main-footer{
	background:#333333;
	}

.bottom-bar-wrapper{
	background:#000000;
	}
	
.btn-icon{
	background-color:#000;
	}
	
.read{
	background:#c30909;
	padding:8px 10px;
	border-radius:8px;
	text-transform:uppercase;
	line-height:18px;
	width:24%;
	font-size:16px;
	margin-top:5px;
	color:#FFFFFF;
	text-align:center;
	}
	
.spacer{
	clear:both;
	}
	
	.mc4wp-form-fields {
		}
		
.category ul{
	margin-right:30px;
	padding-left:0;
	}
	
.product-actions{
	display:none;
	}
	
.mc4wp-form-fields {
	padding-top:5px;
	}
	
.call{
	text-transform:uppercase;
	font-family: 'abadi_mt_condensed_lightRg';
	}
	
#main-menu{
	font-size:18px;
	}
	
.header-nav-wrapper{
	font-size:88px;
	}
	
placeholder{
	display:none;
	}
	
.header-customize-nav{
	display:none;
	}
	
  .search-product-wrapper > input {
    max-width: 100%;
    width: 540px;
    padding-right: 40%;
    padding-right: -webkit-calc(31.25% + 50px);
    padding-right: calc(31.25% + 50px);
    height: 50px;
    border: solid 3px #000;
    padding-left: 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: transparent;
  }
  
  placeholder{
	  display:none;
	  }
	  
	  .ro{
		  width: 65%; float: left; font-size: 16px; line-height: 18px;
		  }
	  
	 @media only screen and (max-device-width: 480px) {
		 
		   .ro{
		  width: 100%; float: none; text-align:center; font-size: 16px; line-height: 18px;
		  }
		 .read{
	background:#c30909;
	padding:8px 10px;
	border-radius:8px;
	text-transform:uppercase;
	line-height:18px;
	width:100%;
	clear:both;
	font-size:16px;
	margin-top:5px;
	color:#FFFFFF;
	text-align:center;
	}
	
		.repair{
		-webkit-box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.75);
box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.75);
margin-bottom:30px;
margin-top:10px;
text-align:center;
		}
		
	.hire{
		color:#FFFFFF;
		text-align:center;

		}
		
	.hire img{
		text-align:center;

		}
		
		.repair img{
			text-align:center;
			}

	}
@media(max-width:768px){
.product-listing.woocommerce .product-item-wrap {
    float: left;
    padding: 0 10px 30px 10px;
width: 50% !important;
}
}
.summary-product .social-share, sku_wrapper {
    display: none !important;
}

.woocommerce-product-details__short-description1{
    background: #cc191b;
    color: #fff;
    width: 150px;
    text-align: center;
    margin-top: 20px;    font-size: 24px;
}
.woocommerce-product-details__short-description1 a{color: #fff;}

.single-product-image-main .owl-item > div {
    position: relative;
    width: 100% !important;
}

@media (min-width: 768px){
.single-product .col-sm-6 {
    width: 40%;
}
}
.page-title:not(.page-title-layout-only-breadcrumb){

background: #bbbbbb !important;    padding: 15px 0;
}
.breadcrumbs {
    float: right;
}
.page-title-inner {
    text-align: left;
}
.yit-wcan-container + .catalog-filter, .product-listing + .catalog-filter {
    margin-bottom: 30px;
    display: none;
}



.page-id-2575 .woocommerce img, .page-id-2575 .woocommerce-page img, .page-id-3843 .woocommerce img, .page-id-3843 .woocommerce-page img {
    max-height: 250px !important;
    min-height: 250px !important;
}
.page-id-2575 .entry-content h2:last-child, .page-id-3843 .entry-content h2:last-child{
    margin-bottom: 0;
    font-size: 20px;
    text-align: center;
    padding: 13px 0;
    text-transform: capitalize;
}
.page-id-2575 .product-listing.woocommerce .product-item-wrap, .page-id-3843 .product-listing.woocommerce .product-item-wrap {
    float: left;
    padding: 0;
    border: 1px solid #eee;
    margin: 10px 10px;
}
.page-id-2575 .product-listing.woocommerce .product-category img, .page-id-3843 .product-listing.woocommerce .product-category img {
    border: none;
    border-bottom: 1px solid #eee;
}
@media (min-width: 1200px){
.product-listing.woocommerce.columns-5 .product-item-wrap {
    width: 18%;
}
}